- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:40:34.758793+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/prepare/adjust-1/checks/avc.txt
    - data/guest/default-0/tests/prepare/adjust-1/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:40:29.622496+00:00'
  context:
    arch: &id001
    - x86_64
    distro: &id002
    - fedora-rawhide
    initiator: &id003
    - packit
    trigger: &id004
    - commit
  data-path: data/guest/default-0/tests/prepare/adjust-1/data
  duration: 00:02:15
  end-time: '2026-05-27T08:40:29.463167+00:00'
  fmf-id:
    name: /tests/prepare/adjust
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.116.96
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/prepare/adjust-1/output.txt
  - data/guest/default-0/tests/prepare/adjust-1/journal.txt
  - data/guest/default-0/tests/prepare/adjust-1/failures.yaml
  - data/guest/default-0/tests/prepare/adjust-1/journal.xml
  name: /tests/prepare/adjust
  note: []
  original-result: pass
  result: pass
  serial-number: 1
  start-time: '2026-05-27T08:38:14.101110+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:38.774110+00:00'
    log:
    - data/guest/default-0/tests/prepare/adjust-1/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:39:52.755988+00:00'
    log:
    - data/guest/default-0/tests/prepare/adjust-1/data/Test-Plan-without-test-defined-image/output.txt
    name: /Test-Plan-without-test-defined-image
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:04.501707+00:00'
    log:
    - data/guest/default-0/tests/prepare/adjust-1/data/Test-Plan-without-test-defined-image-centos-7/output.txt
    name: /Test-Plan-without-test-defined-image-centos-7
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:17.550298+00:00'
    log:
    - data/guest/default-0/tests/prepare/adjust-1/data/Test-Plan-defined-test-without-image-centos-stream-8/output.txt
    name: /Test-Plan-defined-test-without-image-centos-stream-8
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:29.000589+00:00'
    log:
    - data/guest/default-0/tests/prepare/adjust-1/data/Test-Plan-defined-test-without-image-centos-7/output.txt
    name: /Test-Plan-defined-test-without-image-centos-7
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:29.166483+00:00'
    log:
    - data/guest/default-0/tests/prepare/adjust-1/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:41:03.114828+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/prepare/basic-2/checks/avc.txt
    - data/guest/default-0/tests/prepare/basic-2/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:40:57.976278+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/prepare/basic-2/data
  duration: 00:00:17
  end-time: '2026-05-27T08:40:57.818281+00:00'
  fmf-id:
    name: /tests/prepare/basic
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.116.96
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/prepare/basic-2/output.txt
  - data/guest/default-0/tests/prepare/basic-2/journal.txt
  - data/guest/default-0/tests/prepare/basic-2/failures.yaml
  - data/guest/default-0/tests/prepare/basic-2/journal.xml
  name: /tests/prepare/basic
  note: []
  original-result: pass
  result: pass
  serial-number: 2
  start-time: '2026-05-27T08:40:40.267836+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:41.935316+00:00'
    log:
    - data/guest/default-0/tests/prepare/basic-2/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:57.384629+00:00'
    log:
    - data/guest/default-0/tests/prepare/basic-2/data/Test/output.txt
    name: /Test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:40:57.528032+00:00'
    log:
    - data/guest/default-0/tests/prepare/basic-2/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:41:55.504536+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/prepare/framework-3/checks/avc.txt
    - data/guest/default-0/tests/prepare/framework-3/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:41:50.373551+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/prepare/framework-3/data
  duration: 00:00:41
  end-time: '2026-05-27T08:41:50.209353+00:00'
  fmf-id:
    name: /tests/prepare/framework
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.116.96
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/prepare/framework-3/output.txt
  - data/guest/default-0/tests/prepare/framework-3/journal.txt
  - data/guest/default-0/tests/prepare/framework-3/failures.yaml
  - data/guest/default-0/tests/prepare/framework-3/journal.xml
  name: /tests/prepare/framework
  note: []
  original-result: pass
  result: pass
  serial-number: 3
  start-time: '2026-05-27T08:41:08.650059+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:23.700123+00:00'
    log:
    - data/guest/default-0/tests/prepare/framework-3/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:49.754296+00:00'
    log:
    - data/guest/default-0/tests/prepare/framework-3/data/Make-sure-the-test-framework-is-installed/output.txt
    name: /Make-sure-the-test-framework-is-installed
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:41:49.923182+00:00'
    log:
    - data/guest/default-0/tests/prepare/framework-3/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:44:08.112669+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/prepare/freeze-4/checks/avc.txt
    - data/guest/default-0/tests/prepare/freeze-4/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:44:02.983861+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/prepare/freeze-4/data
  duration: 00:02:01
  end-time: '2026-05-27T08:44:02.829213+00:00'
  fmf-id:
    name: /tests/prepare/freeze
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.116.96
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/prepare/freeze-4/output.txt
  - data/guest/default-0/tests/prepare/freeze-4/journal.txt
  - data/guest/default-0/tests/prepare/freeze-4/failures.yaml
  - data/guest/default-0/tests/prepare/freeze-4/journal.xml
  name: /tests/prepare/freeze
  note: []
  original-result: pass
  result: pass
  serial-number: 4
  start-time: '2026-05-27T08:42:01.016926+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:02.710418+00:00'
    log:
    - data/guest/default-0/tests/prepare/freeze-4/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:17.939740+00:00'
    log:
    - data/guest/default-0/tests/prepare/freeze-4/data/Test/output.txt
    name: /Test
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:42:18.104485+00:00'
    log:
    - data/guest/default-0/tests/prepare/freeze-4/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:45:42.266399+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/prepare/require-5/checks/avc.txt
    - data/guest/default-0/tests/prepare/require-5/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:45:37.137997+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/prepare/require-5/data
  duration: 00:01:23
  end-time: '2026-05-27T08:45:36.985638+00:00'
  fmf-id:
    name: /tests/prepare/require
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.116.96
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/prepare/require-5/output.txt
  - data/guest/default-0/tests/prepare/require-5/journal.txt
  - data/guest/default-0/tests/prepare/require-5/failures.yaml
  - data/guest/default-0/tests/prepare/require-5/journal.xml
  name: /tests/prepare/require
  note: []
  original-result: pass
  result: pass
  serial-number: 5
  start-time: '2026-05-27T08:44:13.623208+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:27.287918+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:38.225939+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Require-an-available-package-localhost-tmt-container-test-fedora-latest-latest/output.txt
    name: /Require-an-available-package-localhost-tmt-container-test-fedora-latest-latest
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:44:49.528065+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Require-a-missing-package-localhost-tmt-container-test-fedora-latest-latest/output.txt
    name: /Require-a-missing-package-localhost-tmt-container-test-fedora-latest-latest
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:00.968958+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Require-both-available-and-missing-localhost-tmt-container-test-fedora-latest-latest/output.txt
    name: /Require-both-available-and-missing-localhost-tmt-container-test-fedora-latest-latest
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:13.250652+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Require-an-available-package-localhost-tmt-container-test-centos-7-upstream-latest/output.txt
    name: /Require-an-available-package-localhost-tmt-container-test-centos-7-upstream-latest
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:24.589004+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Require-a-missing-package-localhost-tmt-container-test-centos-7-upstream-latest/output.txt
    name: /Require-a-missing-package-localhost-tmt-container-test-centos-7-upstream-latest
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:36.522831+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Require-both-available-and-missing-localhost-tmt-container-test-centos-7-upstream-latest/output.txt
    name: /Require-both-available-and-missing-localhost-tmt-container-test-centos-7-upstream-latest
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:36.684041+00:00'
    log:
    - data/guest/default-0/tests/prepare/require-5/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
- __class__:
    module: tmt.result
    name: Result
  check:
  - __class__:
      module: tmt.result
      name: CheckResult
    duration: 00:00:05
    end-time: '2026-05-27T08:46:06.505484+00:00'
    event: after-test
    log:
    - data/guest/default-0/tests/prepare/shell-6/checks/avc.txt
    - data/guest/default-0/tests/prepare/shell-6/checks/failures.yaml
    name: avc
    note: []
    original-result: pass
    result: pass
    start-time: '2026-05-27T08:46:01.380463+00:00'
  context:
    arch: *id001
    distro: *id002
    initiator: *id003
    trigger: *id004
  data-path: data/guest/default-0/tests/prepare/shell-6/data
  duration: 00:00:13
  end-time: '2026-05-27T08:46:01.228567+00:00'
  fmf-id:
    name: /tests/prepare/shell
    ref: gluetool/ba64efc6eb8bc54e1c9b7971fe42c7227cdd8096
    url: https://github.com/teemtee/tmt
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.116.96
    role: null
  ids:
    extra-nitrate: null
    extra-task: null
    id: null
  log:
  - data/guest/default-0/tests/prepare/shell-6/output.txt
  - data/guest/default-0/tests/prepare/shell-6/journal.txt
  - data/guest/default-0/tests/prepare/shell-6/failures.yaml
  - data/guest/default-0/tests/prepare/shell-6/journal.xml
  name: /tests/prepare/shell
  note: []
  original-result: pass
  result: pass
  serial-number: 6
  start-time: '2026-05-27T08:45:47.791929+00:00'
  subresult:
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:49.625028+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Setup/output.txt
    name: /Setup
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:51.750130+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Custom-Script/output.txt
    name: /Custom-Script
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:53.749757+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Commandline-Script/output.txt
    name: /Commandline-Script
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:55.885220+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Multiple-Commandline-Scripts/output.txt
    name: /Multiple-Commandline-Scripts
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:45:57.960662+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Make-sure-plan-environment-is-exposed-to-scripts/output.txt
    name: /Make-sure-plan-environment-is-exposed-to-scripts
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:46:00.753257+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Remote-Script/output.txt
    name: /Remote-Script
    note: []
    original-result: pass
    result: pass
    start-time: null
  - __class__:
      module: tmt.result
      name: SubResult
    check: []
    duration: null
    end-time: '2026-05-27T08:46:00.916217+00:00'
    log:
    - data/guest/default-0/tests/prepare/shell-6/data/Cleanup/output.txt
    name: /Cleanup
    note: []
    original-result: pass
    result: pass
    start-time: null
